<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000210.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>693</ddf-library-id>
    <model>L5-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>09 RGBW 16 BIT</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" finedmxchannel="1"/>
    <rgb>
      <r dmxchannel="2" finedmxchannel="3"/>
      <g dmxchannel="4" finedmxchannel="5"/>
      <b dmxchannel="6" finedmxchannel="7"/>
      <w dmxchannel="8" finedmxchannel="9"/>
    </rgb>
  </functions>
</device>
